{ pkgs, ...}: {
  programs.git
    enable = true;
    userEmail = "jay@zerojay.com";
    userName = "jay";
    extraConfig = {
      credential.helper = "${
          pkgs.git.override { withLibsecret = true; }
        }/bin/git-credential-libsecret";
    };
  };
}
